#------------------------------------------------#

<Files .htaccess>
deny from all
</Files>

# Document d'erreurs #

ErrorDocument 404 /error_404.php
ErrorDocument 403 /error_404.php
ErrorDocument 500 /error_404.php


<Limit GET POST>

order allow,deny

allow from all

</Limit>